[pve-devel] [PATCH pve-libspice-server 4/4] increase debian/compat to level 10

Dominik Csapak d.csapak at proxmox.com
Tue Sep 25 12:16:22 CEST 2018


Signed-off-by: Dominik Csapak <d.csapak at proxmox.com>
---
 debian/compat | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/debian/compat b/debian/compat
index 45a4fb7..f599e28 100644
--- a/debian/compat
+++ b/debian/compat
@@ -1 +1 @@
-8
+10
-- 
2.11.0




More information about the pve-devel mailing list